﻿@charset "utf-8";
html { padding:0; margin:0;}

/* main */
.main {width:100%; padding:0; margin:0 auto; }
.resize { width:1000px; margin:0 auto;}

#horizon {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	overflow: hidden;	
}

h6 { font:normal 20px  Tahoma, Geneva, sans-serif; color:#3e95d4; border-bottom:1px solid #d5d5d5; padding:10px 40px; margin:5px 0; background:url(../images/hostImages/h2_body.gif) left no-repeat;}

/********** header **********/
.header { }
.block_header {margin:0 auto; width:1000px; padding:0;}
.block_header img { border-style:none;}
/* logo */
.logo { float:left; padding:0; margin:0; width:308px;}
/*Simple_text*/
.Simple_text { border-left:2px solid #99d5ff; font:normal 11px Arial, Helvetica, sans-serif; color:#fff; padding:10px 10px; margin:1px 0 0 0; float:right; vertical-align:bottom; width:300px;}
.Simple_text a { color:#99d5ff; text-decoration:underline;}
/* menu */	
.menu { padding:1px, 1px, 5px, 1px; margin:0 auto; width:1000px; height:32px; background:url(../images/hostImages/menu_bg.png) top no-repeat;}
.menu ul { padding:0 20px; margin:0 30px 0 0; list-style:none; border:0;}
.menu ul li { float:left; margin:0; padding:5px 3px; border:0;}
.menu ul li a { float:left; margin:0 1px 0 0; padding:3px 0; color:#fff; font:normal 14px Arial, Helvetica, sans-serif; text-decoration:none; font-weight:bold;}
.menu ul li a span { padding:13px 10px; background:none;}
.menu ul li a:hover { color:#99d5ff; text-decoration:underline;  /*background:url(../images/hostImages/r_menu.gif) no-repeat right ;*/}
/*.menu ul li a:hover span { background:url(../images/hostImages/l_menu.gif) no-repeat  left ;}*/
.menu ul li a.active {background:url(../images/hostImages/r_menu.gif) no-repeat  right ;}
.menu ul li a.active span {  background:url(../images/hostImages/l_menu.gif) no-repeat  left ;}
/********** slider **********/
.slider {margin:0 auto; width:1000px; padding:0; background:url(../images/hostImages/slider_bg2.jpg) top no-repeat; }
.slider2 {margin:0 auto; width:1000px; padding:50px 0 0 0; background:url(../images/hostImages/slider2_bg.gif) 0px 50px  no-repeat; height:125px; }
.slider2 h2 { margin:0; padding:15px 0 0 45px; font:normal 37px Arial, Helvetica, sans-serif; color:#3e95d4;}
.slider2 h2.pan { padding:0; margin:5px 0 0 45px; font:normal 19px Arial, Helvetica, sans-serif; color:#565656;}
/* header_text */
.header_text { margin:0 auto; width:1000px; padding:0;}
/*.header_text { margin:0 auto; width:1000px; padding:0; background:url(../images/hostImages/simple_img_top.gif) top no-repeat;}*/
.header_text h2 { margin:15px 0 0 45px; padding:0; font:normal 37px Arial, Helvetica, sans-serif; color:#3e95d4;}
.header_text h2.pan { padding:0; margin:5px 0 0 45px; font:normal 19px Arial, Helvetica, sans-serif; color:#565656;}
.header_text .div {width:1000px; margin:0; padding:0;}
.header_text .div .left1 { float:left; width:530px;}
.header_text .div .right1 { float:right;}
.header_text strong { display:block; margin:0; color:#a1e2e6; font:normal 12px Arial, Helvetica, sans-serif; line-height:16px;}
.header_text span { float:right; margin:0; padding:0; width:400px;}
.header_text p { font:normal 12px  Arial, Helvetica, sans-serif; color:#3d3f41; padding:10px 0 0 45px; margin:0; line-height:1.6em;}
.header_text table { font:normal 12px  Arial, Helvetica, sans-serif; color:#3d3f41; padding:10px 0 0 45px; margin:0; line-height:1.6em;}
.header_text ul.buttons { float:left; padding:20px 0 10px 45px; margin:0; list-style:none;}
.header_text ul.buttons li { float:left; padding:0 5px; margin:0;}
/*blog_body*/
.blog_body_top { width:1000px; margin:0 auto; padding:0; background:url(../images/hostImages/topi_bg.gif) top repeat-y; }
.blog_body { width:1000px;background:url(../images/hostImages/top_img_topi.gif) top no-repeat; margin:0 auto; padding:0;}
.blog_bottom { margin:0; padding:10px 20px; width:960px; float:left; background:url(../images/hostImages/topi_bottom_img.gif) bottom no-repeat;}
.blog_body p { margin:0; padding:0; font:normal 11px  Arial, Helvetica, sans-serif; line-height:1.8em; color:#828282; padding:0 10px; margin:0;}
.blog_body img { float:left; margin:0 10px; padding:0;}
.blog_body .lorem { width:240px; float:left; margin:0; padding:0;}
/********** block index **********/
.body { padding:0 10px; width:980px; margin:0 auto;}
.body h2 { font:normal 22px  Tahoma, Geneva, sans-serif; color:#3e95d4; border-bottom:1px solid #d5d5d5; padding:10px 40px; margin:5px 0; background:url(../images/hostImages/h2_body.gif) left no-repeat;}
.body h3 { font:normal 22px  Tahoma, Geneva, sans-serif; color:#4e4a38; padding:5px 5px; margin:0;}
.body h4 { font:normal 18px  Tahoma, Geneva, sans-serif; color:#719c00; padding:5px 5px; margin:0;}
.body h5 { font:normal 14px  Tahoma, Geneva, sans-serif; font-weight:bold; color:#3e95d4; padding:2px 2px; margin:0;}
.body a { font:normal 12px Arial, Helvetica, sans-serif; color:#14316b; text-decoration:none;}
.body a:hover{text-decoration:underline;}
.body img { border-style:none;}
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#414141; line-height:1.8em; padding:5px 5px; margin:0;}
/*.body span { font:normal 15px Arial, Helvetica, sans-serif; color:#898989; padding:15px 0; margin:0;}*/
.body .welcome { width:300px; float:left; margin:10px 10px; padding:5px 5px;}
.body .welcome ul { margin:0; padding:0; list-style:none;}
.body .welcome li { padding:3px 25px; background:url(../images/hostImages/ul_li.gif) left no-repeat; margin:0;}
.body .News { width:290px; float:left; margin:10px 10px; padding:5px 5px;}
.body .News em { font:italic 13px Arial, Helvetica, sans-serif; color:#838383; padding:0; margin:0; line-height:1.8em;}
.body .News h2.test { background:url(../images/hostImages/h2_body_test.gif) left no-repeat;}
.body .News ul {margin:0; padding:0; list-style:none;}
.body .News li  {font:normal 11px Arial, Helvetica, sans-serif; color:#3497c4; padding:5px 25px; margin:0;}
.body .News p.data {line-height:1.8em; width:70px; padding:2px 5px; font:bold 14px Arial, Helvetica, sans-serif; color:#3895d5; background:#eeeeee; margin:10px 0;}
.body .News a.clock { background:url(../images/hostImages/news_a_bg.gif) left no-repeat; padding:5px 20px;}

.body .News2 { width:230px; float:left; margin:0px 0px; padding:5px 5px;}
.body .News2 em { font:italic 13px Arial, Helvetica, sans-serif; color:#838383; padding:0; margin:0; line-height:1.8em;}
.body .News2 h2.test { background:url(../images/hostImages/h2_body_test.gif) left no-repeat;}
.body .News2 ul {margin:0; padding:0; list-style:none;}
.body .News2 li  {font:normal 11px Arial, Helvetica, sans-serif; color:#3497c4; padding:5px 25px; margin:0;}
.body .News2 p.data {line-height:1.8em; width:70px; padding:2px 5px; font:bold 14px Arial, Helvetica, sans-serif; color:#3895d5; background:#eeeeee; margin:10px 0;}
.body .News2 a.clock { background:url(../images/hostImages/news_a_bg.gif) left no-repeat; padding:5px 20px;}

/*blog_body2*/
.blog_body_top2 { width:1000px; margin:0 auto; padding:0; background:url(../images/hostImages/FBG_bg.gif) top repeat-y; }
.blog_body2 { width:1000px;background:url(../images/hostImages/FBG_img_top.gif) top no-repeat;}
.blog_bottom2 { margin:0; padding:10px 20px; float:left; width:960px; background:url(../images/hostImages/FBG_bottom_img.gif) bottom no-repeat;}
.blog_body2 p { font:normal  11px  Arial, Helvetica, sans-serif; color:#828282;  padding:0 10px; margin:0; line-height:1.8em;}
.blog_body2 img { float:left; margin:5px 10px; padding:0;}

.blog_body_top3 { width:1000px; margin:0 auto; padding:0; }
.blog_body_top3 a { font:normal 12px Arial, Helvetica, sans-serif; color:#14316b; text-decoration:none;}
.blog_body_top3 a:hover{text-decoration:underline;}
.blog_body_top3 img { border-style:none;}
/*.blog_body_top3 h1 { background:url(../images/symbols/info.gif) left no-repeat;padding:10px 50px; margin:5px 0; color:#4e4a38; }*/
.blog_body_top3 h2 { font:normal 22px  Tahoma, Geneva, sans-serif; color:#3e95d4; border-bottom:1px solid #d5d5d5; padding:10px 40px; margin:5px 0; background:url(../images/hostImages/h2_body.gif) left no-repeat;}

.Testi { width:340px; padding:0 20px; float:left; margin:0;}
.Testi h2 { font:normal 22px  Tahoma, Geneva, sans-serif; color:#4e4a38; padding:10px 50px; margin:5px 0; background:url(../images/hostImages/h2_body.gif) left no-repeat;}
.Testi p { font:italic 13px Arial, Helvetica, sans-serif; color:#838383; padding:0; margin:0; line-height:1.8em;}
.Testi a { font:bold 11px Arial, Helvetica, sans-serif; color:#7a7a7a; float:right; text-decoration:none; line-height:1.8em; }
.Featured { width:500px; padding:0 20px; float:left; margin:0;}
.Featured a { font:normal 11px Arial, Helvetica, sans-serif; color:#3497c4; text-decoration:underline;}
.Featured h2 { font:normal 22px  Tahoma, Geneva, sans-serif; color:#4e4a38; padding:10px 50px; margin:5px 0; background:url(../images/hostImages/h2_Featu.gif) left no-repeat;}
.Featured ul { margin:0 5px; padding:0; list-style:none; display:inline;}
.Featured li { display:inline; font:normal 11px Arial, Helvetica, sans-serif; line-height:1.8em; color:#7c7c7c; padding:5px; margin:0;}
/*portfolio*/
.portfolio img { float:inherit; padding:0; margin:5px 10px;}
.portfolio { width:732px; margin:1px 1px; float:left; padding:2px 2px;}/*width:742px;*/
.portfolio h2 { background:url(../images/symbols/info.gif) left no-repeat;padding:10px 50px; margin:5px 0; }
.portfolio .item { width:300px; float:left; margin:5px 5px; padding:0;}
.portfolio .item img { float:left; margin:5px 5px; padding:0;}

.portfolio2 img { float:left; padding:0; margin:5px 10px;}
.portfolio2 { width:642px; margin:1px 1px; float:left; padding:2px 2px;}
.portfolio2 ul {margin:0; padding:0; list-style:bullet;}
.portfolio2 li  {font:normal 12px Arial, Helvetica, sans-serif; color:#414141; padding:5px 25px; margin:0;}
.portfolio2 h2 { background:url(../images/symbols/info.gif) left no-repeat;padding:10px 50px; margin:5px 0; }
.portfolio2 .item { width:300px; float:left; margin:5px 5px; padding:0;}
.portfolio2 .item img { float:left; margin:5px 5px; padding:0;}

.portfolio3 { width:742px; margin:0 auto; padding:0; }
.portfolio3 a { font:normal 12px Arial, Helvetica, sans-serif; color:#14316b; text-decoration:none;}
.portfolio3 a:hover{text-decoration:underline;}
.portfolio3 img { border-style:none;}

/*bottomms*/
.bottomms { width:100px; float:right; margin:10px 10px; padding:0;}
.bottomms a { font:normal 10px Arial, Helvetica, sans-serif; color:#fff; background:#9e9e9e; padding:2px 2px; margin:0 0 0 5px; text-decoration:none;}
.bottomms a:hover { color:#3497c4; text-decoration:none; background:none;}
/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#6e6e6e;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { text-align:right;  margin:0 10px 0 0; width:150px; display:block; padding:5px 0; font:normal 11px Tahoma, Geneva, sans-serif; color:#6e6e6e; text-transform:capitalize; float:left;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:380px; border:1px solid #c5c5c5; margin:2px 0; padding:3px 2px; height:14px; background:#fff; float:left;}
#contactform textarea { width:380px; border:1px solid #c5c5c5; margin:2px 0; padding:3px 2px; background:#fff; float:left;}
#contactform li.buttons input { padding:3px 0; margin:0 0 0 160px; border:0; color:#FFF;}
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}

/********** footer **********/
/*Twitter*/
.Twitter { width:1000px; margin:0 auto; padding:0;}

.footer { padding:20px 0 0 0; margin:0 auto; background:url(../images/hostImages/footer_bg.gif) 0 20px repeat-x;}
.footer .resize { width:960px; margin:0 auto;}
.footer .resize p { float:left; width:50%; padding:20px 0; margin:0; color:#959595; font:normal 11px Tahoma, Geneva, sans-serif; }
.footer .resize a { color:#3497c4; font:normal 11px Tahoma, Geneva, sans-serif; padding:0 4px; }
.text_left { text-align:right; }

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; border-top:1px  dashed #c7c7c7; padding:0; margin:5px 0; background:none;}

.block { background:#e1e2db; width:295px; color:#383838;}
.block .r { background:url(../images/backgrounds/r.gif) right top repeat-y;}
.block .b { background:url(../images/backgrounds/b.gif) left bottom repeat-x;}
.block .l { background:url(../images/backgrounds/l.gif) left top repeat-y;}
.block .t { background:url(../images/backgrounds/t.gif) left top repeat-x;}
.block .l_t { background:url(../images/backgrounds/l_t.gif) no-repeat left top;}
.block .r_t { background:url(../images/backgrounds/r_t.gif) no-repeat right top;}
.block .r_b { background:url(../images/backgrounds/r_b.gif) no-repeat right bottom;}
.block .l_b { background:url(../images/backgrounds/l_b.gif) no-repeat left bottom;}
.block .ind { padding:20px 15px 23px 21px;}

.block2 { background:#e1e2db; width:207px; color:#383838;}
.block2 .r { background:url(../images/backgrounds/r.gif) right top repeat-y;}
.block2 .b { background:url(../images/backgrounds/b.gif) left bottom repeat-x;}
.block2 .l { background:url(../images/backgrounds/l.gif) left top repeat-y;}
.block2 .t { background:url(../images/backgrounds/t.gif) left top repeat-x;}
.block2 .l_t { background:url(../images/backgrounds/l_t.gif) no-repeat left top;}
.block2 .r_t { background:url(../images/backgrounds/r_t.gif) no-repeat right top;}
.block2 .r_b { background:url(../images/backgrounds/r_b.gif) no-repeat right bottom;}
.block2 .l_b { background:url(../images/backgrounds/l_b.gif) no-repeat left bottom;}
.block2 .ind { padding:20px 15px 23px 21px;}

.block3 { background:#e1e2db; width:450px; color:#383838;}
.block3 .r { background:url(../images/backgrounds/r.gif) right top repeat-y;}
.block3 .b { background:url(../images/backgrounds/b.gif) left bottom repeat-x;}
.block3 .l { background:url(../images/backgrounds/l.gif) left top repeat-y;}
.block3 .t { background:url(../images/backgrounds/t.gif) left top repeat-x;}
.block3 .l_t { background:url(../images/backgrounds/l_t.gif) no-repeat left top;}
.block3 .r_t { background:url(../images/backgrounds/r_t.gif) no-repeat right top;}
.block3 .r_b { background:url(../images/backgrounds/r_b.gif) no-repeat right bottom;}
.block3 .l_b { background:url(../images/backgrounds/l_b.gif) no-repeat left bottom;}
.block3 .ind { padding:20px 15px 23px 21px;}

.link2 { background:url(../images/backgrounds/marker.gif) no-repeat 0 1px; padding-left:19px; color:#004197;}
.link2Active { background:url(../images/backgrounds/marker2.png) no-repeat 0 1px; padding-left:19px; color:#004197;}

legend{ color: Blue;}

.collapsePanel {
	width: 530px;
	height:0px;
	background-color:white;
	overflow:hidden;
}

.collapsePanelHeader{	
	width:530px;		
	height:20px;
	font:normal 22px  Tahoma, Geneva, sans-serif; 
	color:#3e95d4;
	/*background: black url(../images/backgrounds/glossyback.gif) repeat-x bottom left;
	background-color: Black;*/
	float:center;
	padding:5px; 
	cursor: pointer; 
	vertical-align: middle;
}

.loginText 
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color:#000000;
}

.hiddencol
{
    display:none;
}

/**********Help messages*****************/

.info, .success, .warning, .error, .validation, .roomInfo, .info2, .successPublic, .errorPublic {
    border: 1px solid;
    margin: 10px 0px;
    padding:5px 5px 5px 40px;
    background-repeat: no-repeat;
    background-position: 0px center;
    font-weight: bold;
	font-size: 20px;
	/*visibility:hidden;
	display:none;*/
}
.info {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url(../images/symbols/Knob_Info.png);
}

.info2 {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url(../images/symbols/Knob_Info.png);
    font-weight: bold;
	font-size: 26px;     
}

.roomInfo {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url(../images/symbols/Knob_Info.png);
    width:250px;
}

.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url(../images/symbols/Knob_Valid_Green.png);
    font-weight: bold;
	font-size: 26px;    
}
.warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url(../images/symbols/Knob_Attention.png);
    font-weight: bold;
	font-size: 26px;
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url(../images/symbols/Knob_Cancel.png);
    font-weight: bold;
	font-size: 26px;    
}

.infoHeading {
    border: 1px solid;
    /*margin: 10px 0px;
    padding:5px 5px 5px 40px;*/
    background-repeat: no-repeat;
    background-position: 0px center;
    font-weight: bold;
	font-size: 12px;
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url(../images/symbols/Knob_Info.png);
}

.successPublic {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url(../images/symbols/Knob_Valid_Green.png);
    font-weight: bold;
	font-size: 18px;    
}

.errorPublic {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url(../images/symbols/Knob_Cancel.png);
    font-weight: bold;
	font-size: 18px;    
}

.outsideBorder
{
 border-bottom:medium solid Black;
 border-left:medium solid Black;
 border-top:medium solid Black;
 border-right:medium solid Black;
}

.outsideBorderYellow
{
 border-bottom:medium solid Yellow;
 border-left:medium solid Yellow;
 border-top:medium solid Yellow;
 border-right:medium solid Yellow;
}

/* table style */
table.extjs-theme
{
    font-family:arial;
	border:solid 1px #7f7f7f;
	color:#555555;
	/*width:700px;*/
    font-size:small;
}

/* common cell styles */
.extjs-theme th, .extjs-theme td
{
	padding:3px 8px;	
    vertical-align:middle;
    cursor:default;
	color: #000;
}

/* header cell style */
.extjs-theme th
{
	color: #000;
	border-right:solid 1px #7f7f7f;
	border-bottom:solid 1px #7f7f7f;
    
}  

.myHeader
{
    background:url(../images/backgrounds/header-hover.gif) repeat-x;
}

.myHeaderNS
{
    background:url(../images/backgrounds/orange.gif) repeat-x;
}

/* header cell hover style */
.extjs-theme .header-over 
{ 
	background:url(../images/backgrounds/header.gif) repeat-x; 
	text-decoration:underline;
}
/* footer */
.extjs-theme .myfooter 
{ 
	background:url(../images/backgrounds/header-hover.gif) repeat-x; 
	text-decoration:underline;
}

/* regular cell style */
.extjs-theme td
{
    border-bottom:solid 1px #d0d0d0;
}

/* mouseover/select row style */
.extjs-theme .row-over
{ 
	background-color:#efefef; 
	color: #000;
}

/* alternating row style */
.extjs-theme .alt-data-row { background-color:#edf5ff;  }

.button30_30 
{
background: url(../images/backgrounds/orangeMetal_5_30.jpg);
width:30px;
height:30px; 
font-family:sans-serif; 
font-size:large; 
font-weight:bold;
color:#330000;
}

.button60_30 
{
background: url(../images/backgrounds/orangeMetal_5_30.jpg);
width:60px;
height:30px; 
font-family:sans-serif; 
font-size:11px; 
font-weight:bold;
color:#330000;
}

.button90_30 
{
background: url(../images/backgrounds/orangeMetal_5_30.jpg);
width:90px;
height:30px; 
font-family:sans-serif; 
font-size:11px; 
font-weight:bold;
color:#330000;
}

.button120_30 
{
background: url(../images/backgrounds/orangeMetal_5_30.jpg);
width:120px;
height:30px; 
font-family:sans-serif; 
font-size:11px; 
font-weight:bold;
color:#330000;
}

.button60_60 
{
background: url(../images/backgrounds/orangeMetal_5_60.jpg);
width:60px;
height:60px; 
font-family:sans-serif; 
font-size:large; 
font-weight:bold;
color:#330000;
}

.button150_30 
{
background: url(../images/backgrounds/orangeMetal_5_30.jpg);
width:160px;
height:30px; 
font-family:sans-serif; 
font-size:medium; 
font-weight:bold;
color:#330000;
}

.button180_30 
{
background: url(../images/backgrounds/orangeMetal_5_30.jpg);
width:180px;
height:30px; 
font-family:sans-serif; 
font-size:medium; 
font-weight:bold;
color:#330000;
}

.button210_30 
{
background: url(../images/backgrounds/orangeMetal_5_30.jpg);
width:210px;
height:30px; 
font-family:sans-serif; 
font-size:medium; 
font-weight:bold;
color:#330000;
}

.button120_60 
{
background: url(../images/backgrounds/orangeMetal_5_60.jpg);
width:120px;
height:60px; 
font-family:sans-serif; 
font-size:large; 
font-weight:bold;
color:#330000;
}

.button210_60 
{
background: url(../images/backgrounds/orangeMetal_5_60.jpg);
width:210px;
height:60px; 
font-family:sans-serif; 
font-size:large; 
font-weight:bold;
color:#330000;
white-space:normal;
}

.button120_60_white
{
background: url(../images/backgrounds/whiteMetal_5_60.jpg);
width:120px;
height:60px; 
font-family:sans-serif; 
font-size:large; 
font-weight:bold;
color:#330000;
}

.button210_60_white
{
background: url(../images/backgrounds/whiteMetal_5_60.jpg);
width:210px;
height:60px; 
font-family:sans-serif; 
font-size:large; 
font-weight:bold;
color:#330000;
white-space:normal;
}

.calendarText 
{
font-family:sans-serif; 
font-size:12px;
color:#000000;
}

.InstructionText 
{
font-family:sans-serif; 
font-size:16px;
font-weight:bold;
outline:#ffffff;
font-style:italic; 
color:#ffffff;
}

.calendarRate 
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color:#3e95d4;
}

.calendarNormal 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:green;
}

.paidLink
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color:#009900;
}

.unpaidLink
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color:#ff0000;
}

.dayStyle
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color:#00529B;
}	

.button0_30_Rate
{
background: url(../images/backgrounds/orangeMetal_5_30.jpg);
height:30px; 
font-family:sans-serif; 
font-size:11px; 
font-style:italic; 
color:#ffffff;
}

.buttonBlue0_30_Rate
{
background: url(../images/backgrounds/blueMetal_5_30.png);
height:30px; 
font-family:sans-serif; 
font-size:11px; 
font-style:italic; 
color:#ffffff;
}

.buttonYellow0_30_Rate
{
background: url(../images/backgrounds/yellowMetal_5_30.png);
height:30px; 
font-family:sans-serif; 
font-size:11px; 
font-style:italic; 
color:#ffffff;
}

.buttonRed0_30_Rate
{
background: url(../images/backgrounds/redMetal_5_30.png);
height:30px; 
font-family:sans-serif; 
font-size:11px; 
font-style:italic; 
color:#ffffff;
}

.button_crossLock
{
background: url(../images/symbols/crossLock.png);
height:35px;
width: 35px;
font-family:sans-serif; 
font-size:11px; 
font-style:italic; 
color:#ffffff;
}

.button_tick2Lock_unconfirm
{
background: url(../images/symbols/tick2Lock_unconfirm.png);
height:35px;
width: 35px;
font-family:sans-serif; 
font-size:11px; 
font-style:italic; 
color:#ffffff;
}

.topMenu{
margin: 0;
padding: 0;
float: left;
font: bold 12px Arial;
width: 60%;
border: 1px solid #625e00;
border-width: 1px 0;
background: black url(../images/backgrounds/blockdefault.gif) center center repeat-x;
}

.topMenuDynamic{
margin: 0;
padding: 0;
float: left;
font: bold 12px Arial;
color: Black;
border: 1px solid #625e00;
border-width: 1px 0;
background-color: Black;
/*background: black url(../images/backgrounds/blockdefault.gif) center center repeat-x;*/
}

.topMenuHover{
margin: 0;
padding: 0;
float: left;
font: bold 12px Arial;
color: White;
width: 60%;
border: 1px solid #625e00;
border-width: 1px 0;
background: transparent url(../images/backgrounds/glossyback2.gif) center center repeat-x;
}

.topMenuHoverDynamic{
margin: 0;
padding: 0;
float: left;
font: bold 12px Arial;
color: White;
border: 1px solid #625e00;
border-width: 1px 0;
background: transparent url(../images/backgrounds/glossyback2.gif) center center repeat-x;
}

.popupMenu {
	position:absolute;
	visibility:hidden;
	background-color:#AAFFFF;
	opacity:.9;
	filter: alpha(opacity=90);
}

.popupHover {
	background-image:url(images/header-opened.png);
	background-repeat:repeat-x;
	background-position:left top;
	background-color:#F5F7F8;
}

.HiddenColumn
{
    display:none;
}

#dhtmltooltip{
position: absolute;
left: -300px;
width: 150px;
border: 1px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}

.previewBackground {
  background-color:#D3DEEF;
  filter:alpha(opacity=90);
  opacity:0.9;
  color: White;
}

grid1Full
{
    background: transparent url(../images/backgrounds/header_tallx.gif) center center repeat-x;
}

.grid2Header {
  /*background-color:Gray;*/
  background: transparent url(../images/backgrounds/glossyback.gif) center center repeat-x;
}

.gridOSHeader {
  background-color:#66ff00;
}

.grid2Row {
  background: transparent url(../images/backgrounds/m2.jpg) center center repeat-x;
  width: 180px;
}

.grid2Bathroom {
  background: transparent url(../images/backgrounds/m2.jpg) center center repeat-x;
}

.pnlStyle
{
    border:1px solid #000;
    background-color:InfoBackground;
    padding:5px;
    width:200px;
    text-align:center;
}
.pnlStyle a 
{
    margin-top:5px;
}
.style1
{
    width: 400px;
}
.style2
{
    width: 80px;
}
.style3
{
    width: 280px;
}

.stepBlue
{
    background: url(../images/symbols/stepBlue_btn.png);
    width:100px;
    height:35px; 
    font-family:sans-serif; 
    font-size:large; 
    font-style:italic; 
    color:#ffffff;
}

.stepGrey
{
    background: url(../images/symbols/stepGrey_btn.png);
    width:100px; 
    height:35px; 
    font-family:sans-serif; 
    font-size:large; 
    font-style:italic; 
    color:#ffffff;
}

.back_red
{
    background: url(images/backgrounds/glossyback_body6red.png);
}

.PanelContentDotted {
	/*width: 700px;*/
	width: 815px;
	overflow:hidden;
    background-color: #D3DEEF;
    border: 1px #2F4F4F;
    border-top: none;
    padding: 0px;
    
    
}

.MyCalendar .ajax__calendar_container {
    border:1px solid #646464;
    background-color: lemonchiffon;
    color: red;
    z-index:1000000000003;
}

.bookingGridHeader{	
	color: white;
	background: black url(../images/backgrounds/glossyback.gif) repeat-x bottom;
	background-color: Black;
	font-weight:bold;
	padding:5px; 
	cursor: pointer; 
	vertical-align: middle;
}

/*.collapsePanel {
	width: 325px;
	height:0px;
	background-color:white;
	overflow:hidden;
	background: black url(../images/backgrounds/glossyback.gif) repeat-x bottom left;
}

.collapsePanelHeader{	
	width:325px;		
	height:20px;
	color: white;
	background: black url(../images/backgrounds/glossyback.gif) repeat-x bottom left;
	background-color: Black;
	font-weight:bold;
	float:left;
	padding:5px; 
	cursor: pointer; 
	vertical-align: middle;
}*/

.collapsePanelCalendar {
	width: 600px;
	height:0px;
	background-color:#D3DEEF;
	overflow:hidden;
	/*background: black url(../images/backgrounds/glossyback_Banner.png) repeat-x;*/
}

.collapsePanelCalendar_bulk {
	width: 800px;
	height:0px;
	background-color:white;
	overflow:hidden;
	background: black url(../images/backgrounds/glossyback_Banner.png) repeat-x;
}

.collapsePanelContentDotted {
	width: 745px;/*815*/
	height:0px;
	overflow:hidden;
    background-color: #D3DEEF;
    border: 1px #2F4F4F;
    border-top: none;
    padding: 0px;
}

.noCollapsePanelContentDotted {
	width: 745px;/*815*/
	overflow:hidden;
    background-color: #D3DEEF;
    border: 1px #2F4F4F;
    border-top: none;
    padding: 0px;
}

.collapsePanelContentDotted2 {
	overflow:hidden;
    background-color: #D3DEEF;
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 0px;
}

.collapsePanelCalendarHeader{	
	width:600px;		
	height:20px;
	color: white;
	background: black url(../images/backgrounds/glossyback.gif) repeat-x bottom;
	background-color: Black;
	font-weight:bold;
	padding:5px; 
	cursor: pointer; 
	vertical-align: middle;
}

.collapsePanelCalendarHeader_bulk{	
	width:800px;		
	height:20px;
	color: white;
	background: black url(../images/backgrounds/glossyback.gif) repeat-x bottom;
	background-color: Black;
	font-weight:bold;
	padding:5px; 
	cursor: pointer; 
	vertical-align: middle;
}

.collapsePanelCalendarHeader700{	
	width:745px;		
	height:20px;
	color: white;
	background: black url(../images/backgrounds/glossyback.gif) repeat-x bottom;
	background-color: Black;
	font-weight:bold;
	padding:5px; 
	cursor: pointer; 
	vertical-align: middle;
}

.collapsePanelMap {
	width: 600px;
	height:0px;
	background-color:white;
	overflow:hidden;
	background: black url(../images/backgrounds/glossyback.gif) repeat-x bottom left;
}

.collapsePanelHeaderMap{	
	width:600px;		
	height:20px;
	color: white;
	background: black url(../images/backgrounds/glossyback.gif) repeat-x bottom left;
	background-color: Black;
	font-weight:bold;
	float:left;
	padding:5px; 
	cursor: pointer; 
	vertical-align: middle;
}

.collapsePanelHeaderNoWidth{	
	color: white;
	background: black url(../images/backgrounds/glossyback.gif) repeat-x bottom;
	background-color: Black;
	font-weight:bold;
	padding:5px; 
	cursor: pointer; 
	vertical-align: middle;
}

.tbmainSearch{
	background:#FFFFFF url(../images/symbols/search2.png) no-repeat 4px 4px;
	padding:4px 4px 4px 22px;
	border:1px solid #CCCCCC;
	width:230px;
	height:18px;
}

.tb11 {
	background:#FFFFFF url(../images/symbols/search2.png) no-repeat 4px 4px;
	padding:4px 4px 4px 22px;
	border:1px solid #CCCCCC;
	width:230px;
	height:18px;
}

.tb12 {
	background:#FFFFFF;
	padding:4px 4px 4px 4px;
	border:1px solid #000000;
	width:230px;
	height:18px;
}

.tb290 {
	background:#FFFFFF;
	padding:4px 4px 4px 4px;
	border:1px solid #000000;
	width:290px;
	height:18px;
}

.tb13 {
	background:#FFFFFF;
	padding:4px 4px 4px 4px;
	border:1px solid #000000;
	width:430px;
	height:18px;
}

.tb11_water 
{
	background:#FFFFFF url(../images/symbols/search2.png) no-repeat 4px 4px;
	padding:4px 4px 4px 22px;
	border:1px solid #CCCCCC;
	width:130px;
	height:18px;    
	color:Red;
	font-style:italic;
}

/* tooltip styling. by default the element to be styled is .tooltip  */
.tooltip {
	display:none;
	background:transparent url(/tools/img/tooltip/black_arrow.png);
	font-size:12px;
	height:70px;
	width:160px;
	padding:25px;
	color:#fff;	
}

        .ob_iCboICBC li, .ob_iCboICBC li b, .ob_iCboICBC li.ih i
        {
            height: 50px !important;
            line-height: 50px !important;
        }
        
        .ob_iCboICBC li b img, .ob_iCboICBC li div img
        {
            margin-top: 3px !important;
            height: 45px !important;
        }
        
        .ob_iCboICBC li.ih, .ob_iCboICBC li.ih b, .ob_iCboICBC li.ih i
        {
            background-image: none !important;
            background-color: #CEF0F9 !important;
        }
        
        .item
        {
            position: relative !important;
            display:-moz-inline-stack;
            display:inline-block;
            zoom:1;
            *display:inline;
            overflow: hidden;
            white-space: nowrap;
            height: 50px;
        }
        
        .header
        {
            margin-left: 2px;
        }
   
        .c1
        {
            width: 45px;
        }
        
        .c2
        {
            margin-left: 10px;
            width: 180px;
        }
        
        .c3
        {
            margin-left: 10px;
            width: 90px;
        }
        
.gridFutureUnconfirmed 
{
    /*background-color:#b1d7fc;*/
	color:#ff9900;
	padding:4px 4px 4px 4px;

}   

.gridFutureConfirmed 
{
    /*background-color:#b1d7fc;*/
	color:#009900;
	padding:4px 4px 4px 4px;

}      

.powerBy
{
	font-family:Times New Roman;
	font-weight: bold;
	font-size: 11px;
	color:#3e95d4;
}